H1 { font: bold 22px Arial, Verdana, sans-serif; margin: 0; }
H1.small { font: bold 17px Arial, Verdana, sans-serif; margin: 0; }
H2 { font: bold 14px Verdana, sans-serif; margin: 0; }

.storysource { font: normal 17px Arial, sans-serif; }
.storysubhead { font: normal 17px Arial, sans-serif; }
.storybody { font: normal 17px Arial, sans-serif; }
.storydeckhead { font: normal 14px Arial, sans-serif; text-transform: uppercase; }
.storybyline { font: normal 15px Arial, sans-serif; }
